
body {
    background-color: #DB642A;
}
/*header*/

header {
    padding: 15px 0 30px 0;
    border-bottom: #973b00 1px solid;
    box-shadow: #973b00 1px 1px 4px;
}

.logo {
    width: 100px;
    margin-left: 20px;
    border: 1px solid black;
    border-radius: 120px;
    box-shadow: 2px 2px 10px;
}

#title {
    color: #e1cdcd;
    font-family: "Georgia", sans-serif;
    font-size: 60px;
    margin-left: 15px;
}
.nav-item {
    margin-left: 1%;
}
#btn1, #navbarDropdown {
    text-decoration: none;
    font-family: "Agency FB", sans-serif;
    text-align: center;
    font-size: 22px;
    border-radius: 20px;
    color: black;
    background-color: white;
    padding: 10px;
    box-shadow: 3px 3px 0 #973b00;
    margin-right: 2%;
}
a {
    margin-left: 20px;
    margin-bottom: 10px;
}
.d-flex {
    width: 350px;
}
.navbar {
    padding-right: 20px;
}

/*low resolution*/
/*header*/

@media screen and (max-width: 1260px) {

    .logo {
        display: none;
        width: 100px;
    }

    #title {
        font-size: 38px;
    }

    .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #btn1 {
        max-width: 280px;
    }
}
